// CDXResourceDlg.h : header file
//
#include <afxtempl.h>

/////////////////////////////////////////////////////////////////////////////
// CDXResourceDlg dialog

class CDXResourceDlg : public CDialog
{
// Construction
public:
	CDXResourceDlg(CWnd* pParent = NULL);	// standard constructor

	CArray<CString, CString> m_FileArray;

// Dialog Data
	//{{AFX_DATA(CDXResourceDlg)
	enum { IDD = IDD_CDXRESOURCE_DIALOG };
	CListBox	m_ListBox;
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDXResourceDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CDXResourceDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnInsert();
	afx_msg void OnDelete();
	afx_msg void OnSave();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
